H1 {color: black; font-size: 13px; line-height: 125%; font-family: Verdana, Arial, Helvetica, sans-serif}
.menu  { color: black; font-size: 13px; line-height: 125%; font-family: Verdana, Arial, Helvetica, sans-serif }
.smallbutton   { color: black; font-weight: bold; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif }
.status {color: black; font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif }
.statusblue { color: #6666ff;   font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif }
.statusorange { color: orange;   font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif }
.statusviolet {color: #996699; font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif }
.statusgreen { color: green; font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif }
.statusdkgreen { color: #004824; font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif }
.statusred {color: #DD0000; font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif }
.errortable { background-color: #FFCCCC;  }
.errortext {color: #DD0000; font-weight: normal; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif }
.alert_sm { color: #db0000; font-size: x-small; line-height: 115%; font-family: Verdana, Arial, Helvetica, sans-serif }
.alert_head { color: #db0000; font-weight: bold; font-size: small; line-height: 115%; font-family: Verdana, Arial, Helvetica, sans-serif }

.menuhead   { color: black; font-weight: bold; font-size: 13px; line-height: 100%; font-family: Verdana, Arial, Helvetica, sans-serif }
.small_rev   { color: white; font-size: x-small; line-height: 115%; font-family: Verdana, Arial, Helvetica, sans-serif }
.ed_text  {
	color: black;
	font-size: 12px;
	line-height: 125%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	vertical-align : top;
}
.ed_head  { color: #265665; font-weight: bold; font-size: medium; line-height: 120%; font-family: Verdana, Arial, Helvetica, sans-serif }
.art_title   { color: black; font-weight: bold; font-size: 15px; font-family: Arial, Verdana, Helvetica, sans-serif }
.art_subtitle  { color: #265665; font-weight: bold; font-size: small; line-height: normal; font-family: Verdana, Arial, Helvetica, sans-serif }
.art_text p, .art_text p blockquote, .art-text p, .art-text p blockquote  {
	color: black;
	font-weight: normal;
	font-size: 12px;
	line-height: 140%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align : top;
}
.list_text  { color: black; font-weight: normal; font-size: 12px; line-height: 100%; font-family: Verdana, Arial, Helvetica, sans-serif }
.ref_text { color: black; font-size: x-small; font-family: Verdana, Arial, Helvetica, sans-serif }
.small_head   { color: black; font-weight: bold; font-size: smaller; line-height: 100%; font-family: Verdana, Arial, Helvetica, sans-serif }
.menu_small { font-size: xx-small; font-family: Verdana, Arial, Helvetica, sans-serif }
.footertext    { color: #696969; font-size: xx-small; line-height: normal; font-family: Verdana, Arial, Helvetica, sans-serif }
